*{
    margin: 0;
    padding: 0;
    border: 0;
}
@font-face {
    font-family: lato;
    src: url(/fuentes/Lato-Regular.ttf);
}
@font-face {
    font-family: rail;
    src: url(/fuentes/Raleway-VariableFont_wght.ttf);
}
@font-face {
    font-family: poppins;
    src: url(/fuentes/Poppins-Regular.ttf);
}
.barra-menu-centrar{
    width: 100%;
    position: fixed;
    z-index: 10;
}
.barra-simbolo-menu{
    width: 100%;
    height: 50px;
}
.barra-simbolo-menu img{
    width: 205px;
    top: -3px;
    position: relative;
}
/*MENU BARRA GENERAL*/
#barra-menu{
    display: flex;
    max-width: 1200px;
    height: 60px;
    z-index: 10;
    margin: auto;
    transition: background-color 0.7s ease;
    border-radius: 0 0 15px 15px;
}
#barra-menu.cambio-color{
    background-color: white;
    top: 0;
}
/*^^^^^^^^^^^^^^^^^^^^*/
/*^^^^^^^^^^^^^^^^^^^^*/



.icon-menu-bloque{
    background-color: white;
    width: 40px;
    height: 40px;
    margin: auto 15px;
    text-align: center;
    border-radius: 360px;
}
.icon-menu-bloque:hover{
    background-color: #5EEBE3;
    transition: background-color 0.9s ease;
}
#icon-menu{
    display: none;
    margin: auto;
}
.fa-bars{
    color: #5EEBE3;
    font-size: 15px;
    padding: 14px;
}
.fa-bars:hover{
    color: white;
}


/*HEADER CENTRAL/PROXIMOS SLADERS*/
.header-slader{
    position: relative;    
    width: 100%;          
    height: 500px;         
    overflow: hidden
}
/*SLADER*/
.header-slader img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 0 15px 15px;
}
/*TITULO*/
.titulo-mid{
    position: absolute;    
    top: 50%;
    left: 50%;
    transform: translate(-20%, -40%); 
    color: white;        
    text-align: center; 
    font-family: rail;
}
.titulo-mid a{
    color: white;
    font-family: lato;
    text-decoration: none;
}
.titulo-mid a h1{
    position: absolute;
    width: 70%;
    background-color: #5EEBE3;
    padding: 10px;
    margin: 5px;
    text-align: center;
    right: 0;
    cursor: pointer;
}
.titulo-mid a h1:hover{
    background-color: #41d1c5;
}
/*^^^^^^^^^^^^^^^^^^^^*/
/*^^^^^^^^^^^^^^^^^^^^*/



/*MENU CAPA 1*/
.menu-desplegado{
    width: 100%;
    height: auto;
    background-color: white;
    text-align: center;
    position: fixed;
    top: -150%;
    transition: top 0.7s ease;
    border-radius: 0 0 15px 15px;
    z-index: 9;
}
.menu-boton{
    margin-top: 30px;
    display: block;
    font-family: lato;
}
.menu-boton li{
    padding: 20px;
    font-size: 50px;
    display: block;
    text-align: center;
}
/*^^^^^^^^^^^^^^^^^^^^*/
/*^^^^^^^^^^^^^^^^^^^^*/



/*MENU CAPA2*/
/*menu-plegable-nosotros*/
.menu-plegable-nosotros{
    background-color: #F3F3F3;
    display: none;
    width: 100%;
    color: #5EEBE3;
    border-bottom: #5EEBE3 solid 6px;;
}
/*menu-plegable-servicios*/
.menu-plegable-servicios{
    background-color: #F3F3F3;
    display: none;
    width: 100%;
    color: #5EEBE3;
    border-bottom: #5EEBE3 solid 6px;
}
/*menu-plegable-contacto*/
.menu-plegable-contacto{
    background-color: #F3F3F3;
    display: none;
    width: 100%;
    color: #5EEBE3;
    border-bottom: #5EEBE3 solid 6px;
}
.menu-div1{
    width: 50%;
    padding: 15px 4px ;
}
.menu-div1 h1{
    margin: auto;
}
.menu-div2{
    width: 50%;
    margin: auto;
    border-left: #5EEBE3 solid 6px;
}
.menu-div2 ul{
    margin: auto;
}
.menu-div2 ul li{
    font-size: 22px;
    text-align: left;
    cursor: pointer;
    padding: 10px;
    text-decoration: none;
    color: black;
}
.menu-div2 ul li:hover{
    color: #41d1c5;
}
.menu-div2 ul b a{
    text-decoration: none;
}
/*^^^^^^^^^^^^^^^^^^^^*/
/*^^^^^^^^^^^^^^^^^^^^*/



/*ICONOS*/
.fa-check-double{
    transform: rotate(15deg);
    font-size: 110px;
}
.fa-phone-flip{
    transform: rotate(70deg);
    font-size: 150px;
}
.fa-quote-left{
    transform: rotate(45deg);
    font-size: 110px;
}
/*^^^^^^^^^^^^^^^^^^^^*/
/*^^^^^^^^^^^^^^^^^^^^*/

@media (min-width:500px){
    .barra-simbolo-menu img{
        max-width: 100px;
    }
}